/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/ 

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body, html {
	font-family: 'Verdana', sans-serif;
	/*font-size:0.8em;*/
	overflow-x:hidden;
	}
	
/* #Top
================================================== */

.top {
	height:100px;
	background:url('../images/top/topbg.png') top left repeat-x #f1eeea;
}

.top .container {
	background:url('../images/riasfarver.png') top right no-repeat;
}

.top .riaslogo a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:370px;
	height:74px;
	margin:13px 0;
	background:url('../images/riaslogo.png') top left no-repeat;
	}
	
.top .langlist {
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	width:60px;
	height:10px;
	right:0;
	top:40px;
}
.top .langlist li {
	margin:0 10px 0 0;
	padding:0;
	float:right;
}
.top a.language {
	width:16px;
	height:10px;
	text-indent:-999em;
	display:block;
	border:2px solid white;
	box-shadow:0px 0px 4px 2px rgba(0,0,0,0.1);
}

.top a.language[hreflang="da"] {
	background:url('../images/flag-dk-se-en.png') no-repeat center center;
}
.top a.language[hreflang="sv"] {
	background:url('../images/flag-dk-se-en.png') no-repeat left center;
}
.top a.language[hreflang="en"] {
	background:url('../images/flag-dk-se-en.png') no-repeat right center;
}

html[lang="DK"] .top a.language[hreflang="da"] {
	display:none;
}
html[lang="SE"] .top a.language[hreflang="sv"] {
	display:none;
}
html[lang="GB"] .top a.language[hreflang="en"] {
	display:none;
}

.topmenu {
	padding-top:65px;
	}

.topmenu form {
	float:right;
	margin-left:10px;
	margin-bottom:0;
}

.ie7 .topmenu form, .ie8 .topmenu form {
	width:156px;
}

.topmenu form input[type="text"] {
	border-radius:0;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border:1px solid #5a5a5a;
	border-right:none;
	background-image: linear-gradient(bottom, rgb(230,230,230) 1%, rgb(255,255,255) 51%);
	background-image: -o-linear-gradient(bottom, rgb(230,230,230) 1%, rgb(255,255,255) 51%);
	background-image: -moz-linear-gradient(bottom, rgb(230,230,230) 1%, rgb(255,255,255) 51%);
	background-image: -webkit-linear-gradient(bottom, rgb(230,230,230) 1%, rgb(255,255,255) 51%);
	background-image: -ms-linear-gradient(bottom, rgb(230,230,230) 1%, rgb(255,255,255) 51%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.01, rgb(230,230,230)),
		color-stop(0.51, rgb(255,255,255))
	);
	
	float:left;
	height:20px;
	width:125px;
	font-family: 'Questrial', Helvetica, Arial, sans-serif;
	font-size:0.875em;
	line-height:0.875em;
	margin:0;
	padding:0;
}

.topmenu form input[type="submit"] {
	border-radius:0;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border:1px solid #5a5a5a;
	background-image: linear-gradient(bottom, rgb(230,230,230) 1%, rgb(255,255,255) 51%);
	background-image: -o-linear-gradient(bottom, rgb(230,230,230) 1%, rgb(255,255,255) 51%);
	background-image: -moz-linear-gradient(bottom, rgb(230,230,230) 1%, rgb(255,255,255) 51%);
	background-image: -webkit-linear-gradient(bottom, rgb(230,230,230) 1%, rgb(255,255,255) 51%);
	background-image: -ms-linear-gradient(bottom, rgb(230,230,230) 1%, rgb(255,255,255) 51%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.01, rgb(230,230,230)),
		color-stop(0.51, rgb(255,255,255))
	);
	
	background:url('../images/search.png') center center no-repeat #fff;
	
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	cursor:pointer;
	
	
	float:left;
	height:22px;
	width:20px;
	font-family: 'Questrial', Helvetica, Arial, sans-serif;
	font-size:0.875em;
	line-height:0.875em;
	margin:0;
	padding:0;
}

.topmenu ul {
	float:right;
	margin:0;padding:0;
}

.topmenu li {
	float:left;
	margin:0;padding:2px 10px;
}

.topmenu li a {
	text-decoration:none;
	font-family: 'Questrial', Helvetica, Arial, sans-serif;
	font-size:0.875em;
	line-height:0.875em;
	color:#444 !important;
	}
		.topmenu .inpath {
			font-weight:bold;
			}
	
.firstmenu {
	height:70px;
	background:url('../images/top/menubglvl1.png') top left repeat-x #f7f6f4;
	}
.firstmenu ul {
	margin-bottom:0;
	margin:0 auto;padding:0;
}
.firstmenu li {
	margin-bottom:0;
	float:left;
	padding:20px 0 20px;
	}
.firstmenu li.inpath {
	background:url('../images/top/activemenu.png') bottom center no-repeat;
}
.firstmenu li a {
	display:block;
	padding:8px 15px;
	background:url('../images/top/firstmenuoff.png') top left repeat-x #0071b6;
	font-family: 'Questrial', Helvetica, Arial, sans-serif;
	font-size:1.15em;
	line-height:1.15em;
	color:white !important;
	height:14px;
	text-decoration:none;
}

.toppage435 .firstmenu li.inpath a {
	background-image:url('../images/top/firstmenuon_byggeri.png');
}

.toppage436 .firstmenu li.inpath a {
	background-image:url('../images/top/firstmenuon_industri.png');
}

.toppage437 .firstmenu li.inpath a {
	background-image:url('../images/top/firstmenuon_bearbejdning.png');
}

.toppage897 .firstmenu li.inpath a {
	background-image:url('../images/top/firstmenuon_byggeri.png');
}

.toppage898 .firstmenu li.inpath a {
	background-image:url('../images/top/firstmenuon_industri.png');
}

.toppage899 .firstmenu li.inpath a {
	background-image:url('../images/top/firstmenuon_bearbejdning.png');
}

.toppage1148 .firstmenu li.inpath a {
	background-image:url('../images/top/firstmenuon_byggeri.png');
}

.toppage1149 .firstmenu li.inpath a {
	background-image:url('../images/top/firstmenuon_industri.png');
}

.toppage1150 .firstmenu li.inpath a {
	background-image:url('../images/top/firstmenuon_bearbejdning.png');
}

.submenu {
	height:35px;
	background:url('../images/top/submenu.png') top left repeat-x #f7f5f3;
}

.submenu div {
	text-align:center;
	}
	
.mobilmenu { display:none; }

.submenu ul {
	display:inline-block;
	margin:0 auto;
	padding:0;
}

.submenu li {
	float:left;
	padding:7px 17px 3px;
	height:25px;
	}
.submenu li.inpath {
	background:url('../images/top/activemenu.png') bottom center no-repeat;
	}
.submenu li a {
	text-decoration:none;
	font-family: 'Questrial', Helvetica, Arial, sans-serif;
	font-size: 1.05em;
	color:#444 !important;
}
.submenu li.inpath a {
	color:#f47b2a;
	}
.toppage435 .submenu li.inpath a {
	color:#f47b2a !important;
	}
.toppage436 .submenu li.inpath a {
	color:#41b549 !important;
	}
.toppage437 .submenu li.inpath a {
	color:#ee174c !important;
	}
.toppage897 .submenu li.inpath a {
	color:#f47b2a !important;
	}
.toppage898 .submenu li.inpath a {
	color:#41b549 !important;
	}
.toppage899 .submenu li.inpath a {
	color:#ee174c !important;
	}
.toppage1148 .submenu li.inpath a {
	color:#f47b2a !important;
	}
.toppage1149 .submenu li.inpath a {
	color:#41b549 !important;
	}
.toppage1150 .submenu li.inpath a {
	color:#ee174c !important;
	}
	
/* mobilmenu */

.mobilmenu {
	}

.mobilmenu ul {
	margin:0;padding:0;
}

.mobilmenu a {
	display:block;
	padding:7px 20px;
	height:21px;
	text-decoration:none;
	background:url('../images/leftmenu/pil.png') 92.5% 10px no-repeat;
	color:#333 !important;;
}	
.mobilmenu .menu li {
	height:35px;
	background:url('../images/top/submenu.png') top left repeat-x #f7f5f3;
	padding:0;
	margin:0;
}

.mobilmenu .thirdmenu li {
	background-image:url('../images/mobilmenu/thirdmenu.png');
	background-color:white;
}

.mobilmenu .fourthmenu li {
	background-image:url('../images/mobilmenu/fourthmenu.png');
	background-color:white;
}

.toppage434 .mobilmenu .thirdmenu li {
	background-image:url('../images/top/submenu.png');
}
.toppage434 .mobilmenu .fourthmenu li {
	background-image:url('../images/mobilmenu/thirdmenu.png');
}

.toppage434 .mobilmenu li a {
	background-image:url('../images/leftmenu/riaspil.png');
}

.toppage435 .mobilmenu li a {
	background-image:url('../images/leftmenu/byggeripil.png');
}

.toppage436 .mobilmenu li a {
	background-image:url('../images/leftmenu/industripil.png');
}

.toppage437 .mobilmenu li a {
	background-image:url('../images/leftmenu/bearbejdningpil.png');
}

.toppage896 .mobilmenu .thirdmenu li {
	background-image:url('../images/top/submenu.png');
}
.toppage896 .mobilmenu .fourthmenu li {
	background-image:url('../images/mobilmenu/thirdmenu.png');
}

.toppage896 .mobilmenu li a {
	background-image:url('../images/leftmenu/riaspil.png');
}

.toppage897 .mobilmenu li a {
	background-image:url('../images/leftmenu/byggeripil.png');
}

.toppage898 .mobilmenu li a {
	background-image:url('../images/leftmenu/industripil.png');
}

.toppage899 .mobilmenu li a {
	background-image:url('../images/leftmenu/bearbejdningpil.png');
}

.toppage1147 .mobilmenu .thirdmenu li {
	background-image:url('../images/top/submenu.png');
}
.toppage1147 .mobilmenu .fourthmenu li {
	background-image:url('../images/mobilmenu/thirdmenu.png');
}

.toppage1147 .mobilmenu li a {
	background-image:url('../images/leftmenu/riaspil.png');
}

.toppage1148 .mobilmenu li a {
	background-image:url('../images/leftmenu/byggeripil.png');
}

.toppage1149 .mobilmenu li a {
	background-image:url('../images/leftmenu/industripil.png');
}

.toppage1150 .mobilmenu li a {
	background-image:url('../images/leftmenu/bearbejdningpil.png');
}
.mobilmenu li.inpath>a {
	background-image:url('../images/leftmenu/pil.png');
	font-weight:bold;
	}
	
.mobilmenu .expand {
	display:none;
}

.mobilmenu .collapsed .expand {
	float:right;
	width:35px;
	height:35px;
	margin:0 20px;
	background:url('../images/mobilmenu/expand.png') no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}

.mobilmenu .collapsed a {
	background:url('../images/mobilmenu/expand.png') 95% 0px no-repeat !important;
}

.mobilmenu .collapsed li {
	display:none;
}
.mobilmenu .collapsed li.inpath {
	display:block;
}

.mobilmenu .collapse {
	float:right;
	display:block;
	width:35px;
	height:40px;
	background:url('../images/mobilmenu/collapse.png') 0 0 no-repeat;
	text-indent:-9999px;
	margin-right:23px;
	/*margin-bottom:-40px;
	z-index:999;*/
}

.mobilmenu .collapsed .collapse {
	display:none;
}	

.toppage434 .mobilmenu .secondmenu, .toppage896 .mobilmenu .secondmenu, .toppage1147 .mobilmenu .secondmenu {
	display:none;
}
	
/* #Breadcrumb
================================================== */
	
.breadcrumb {
	padding:10px 0;
	margin-bottom: 20px;
	border-bottom:1px dashed #cccccc;
	font-size:0.8em !important;
}

.breadcrumb ul { margin:0;padding:0;margin-bottom:0; }

.breadcrumb>ul ul, .breadcrumb li {
	display:inline-block;
	margin:0;
	padding:0 0 0 0.25em;
	font-family: 'Verdana', sans-serif;
	font-size:1em !important;
	color:#9b9386 !important;
	*display:inline;
	zoom:1;
	}
.breadcrumb a {
	text-decoration:none;
	color:#9b9386 !important;
	}
	
/* #Leftmenu
================================================== */
	
.leftmenu {
	font-size:1em !important;
	min-height:100px;
	}
	
.leftmenu ul { margin:0;padding:0;}
	
.leftmenu li, .leftmenu ul {
	font-size:1em !important;
	margin:0;
	}
.leftmenu li, .leftmenu>ul>li>ul>li>ul {
	border-top:1px dashed #cccccc;
	margin:0;
}
.leftmenu li li li {
	border:0;
}
.leftmenu>ul {
	border-bottom:1px dashed #cccccc;
}
.leftmenu li a {
	display:block;
	padding:8px 10px;
	text-decoration:none;
	background:url('../images/leftmenu/pil.png') 205px 10px no-repeat;
	color:#444 !important;
}

.toppage434 .leftmenu li a {
	background-image:url('../images/leftmenu/riaspil.png');
}

.toppage435 .leftmenu li a {
	background-image:url('../images/leftmenu/byggeripil.png');
}

.toppage436 .leftmenu li a {
	background-image:url('../images/leftmenu/industripil.png');
}

.toppage437 .leftmenu li a {
	background-image:url('../images/leftmenu/bearbejdningpil.png');
}

.toppage896 .leftmenu li a {
	background-image:url('../images/leftmenu/riaspil.png');
}

.toppage897 .leftmenu li a {
	background-image:url('../images/leftmenu/byggeripil.png');
}

.toppage898 .leftmenu li a {
	background-image:url('../images/leftmenu/industripil.png');
}

.toppage899 .leftmenu li a {
	background-image:url('../images/leftmenu/bearbejdningpil.png');
}

.toppage1147 .leftmenu li a {
	background-image:url('../images/leftmenu/riaspil.png');
}

.toppage1148 .leftmenu li a {
	background-image:url('../images/leftmenu/byggeripil.png');
}

.toppage1149 .leftmenu li a {
	background-image:url('../images/leftmenu/industripil.png');
}

.toppage1150 .leftmenu li a {
	background-image:url('../images/leftmenu/bearbejdningpil.png');
}

.leftmenu li a.inpath {
	background-image:url('../images/leftmenu/pil.png');
	font-weight:bold;
	}

.leftmenu li a.inpath {
	font-weight:bold;
}

.leftmenu li li a {
	padding-left:20px;
}
.leftmenu li li li a {
	padding-left:30px;
	background:none !important;
}
	
/* #Footer
================================================== */

.footer {
	border-top:1px dashed #cccccc;
	color:#9B9386;
	padding-top:20px;
	padding-bottom:40px;
	margin-top:20px;
	}
.footer .columns {
	text-align:center;
}
.footer h4, .footer h4 a {
	color:#9B9386;
	text-decoration:none;
	}
.adresse {
	height:300px;
	padding-bottom:-400px;
	background:url('../images/footer/adressebg.png') top left repeat-x;
	color:#9B9386;
	font-size:0.9em;
	padding-top:15px;
	}
	.adresse .cookies {
		color:#9B9386 !important; text-decoration:none !important;
	}
	.adresse .right {
		float:right;
	}
	
/* #Page Content
================================================== */

.content.twelve.columns { width:720px;margin:0; } /* nulstiller bredde på midterkolonne, så den kan opdelesyderligere */

.content .columns { margin-bottom:20px; }

.largeimg {
	border-radius:5px;
	margin-bottom:20px;
}

.largeimg img {
	opacity:0;
	visibility: hidden;
	margin:0 0 -5px;
}

.topimg {
	border-radius:5px;
	margin-bottom:20px;
	/*clear:both;*/
	background-repeat:no-repeat;
	background-position:center;
	display:block;
}

.rightimg {
	border-radius:5px;
	margin-bottom:20px;
	float:right !important;
	clear:both;
}

.ie7 .rightimg {
	clear:none;
}

.leftimg {
	border-radius:5px;
	margin-bottom:20px;
	float:left !important;
	clear:both;
}

.textimg .rightimg, .textimg .topimg {
	margin-bottom:10px;
	}
	
.footer .topimg {
	margin-bottom:-30px;
}

.rightimg img, .topimg img {
	opacity:0;
	visibility: hidden;
	margin:0 0 -5px;
	}
.ie .rightimg img, .ie .topimg img {
	margin:0 0 -10px;
	}
.info {
	background-color:#f1eeea;
	padding:10px 0;
	}
	
.info.right {
	float:right;
}
.info p {
	padding:0 10px;
}
.info b {
	font-family: 'Questrial', Helvetica, Arial, sans-serif;
	font-size:1.3em;
	font-weight:normal;
}

.textimg:nth-of-type(3n+1) {
	clear:both;
}

.textimg.onpagenavitem:nth-of-type(3n+1) {
	clear:none;
}

.footer .textimg:nth-of-type(3n+1) {
	clear:none;
}


/* #Page Styles
================================================== */
	
a, a:visited {
	color:#007FC4;
}


.toppage435 a, .toppage435 a:visited, .toppage435 a:link, .toppage435 a:active, .toppage435 a:hover {
	color:#f47b2a;
	}
.toppage436 a, .toppage436 a:visited, .toppage436 a:link, .toppage436 a:active, .toppage436 a:hover {
	color:#41b549;
	}
.toppage437 a, .toppage437 a:visited, .toppage437 a:link, .toppage437 a:active, .toppage437 a:hover {
	color:#ee174c;
	}
.toppage897 a, .toppage897 a:visited, .toppage897 a:link, .toppage897 a:active, .toppage897 a:hover {
	color:#f47b2a;
	}
.toppage898 a, .toppage898 a:visited, .toppage898 a:link, .toppage898 a:active, .toppage898 a:hover {
	color:#41b549;
	}
.toppage899 a, .toppage899 a:visited, .toppage899 a:link, .toppage899 a:active, .toppage899 a:hover {
	color:#ee174c;
	}
.toppage1148 a, .toppage1148 a:visited, .toppage1148 a:link, .toppage1148 a:active, .toppage1148 a:hover {
	color:#f47b2a;
	}
.toppage1149 a, .toppage1149 a:visited, .toppage1149 a:link, .toppage1149 a:active, .toppage1149 a:hover {
	color:#41b549;
	}
.toppage1150 a, .toppage1150 a:visited, .toppage1150 a:link, .toppage1150 a:active, .toppage1150 a:hover {
	color:#ee174c;
	}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Questrial', Helvetica, Arial, sans-serif;
	}
h1 {
	font-size: 2.75em;
}

h2 { font-size:1.3em;
	padding:4px 10px 3px;
	background:url('../images/byggerih2.png') 98% center no-repeat #F1EEEA;
	line-height:1.3em;
	}
a.h2 {
	text-decoration:none !important;
	display:block;
}

h2 a, h2 a:visited {
	display:block;
	text-decoration:none;
	color:inherit;
	margin:-4px -10px -3px;
	padding:4px 10px 3px;
}
.toppage434 h2 { 
	background:url('../images/omriash2.png') 98% center no-repeat #F1EEEA;
	}
.toppage435 h2 { 
	background:url('../images/byggerih2.png') 98% center no-repeat #F1EEEA;
	}

.toppage436 h2 { 
	background:url('../images/industrih2.png') 98% center no-repeat #F1EEEA;
	}

.toppage437 h2 { 
	background:url('../images/bearbejdningh2.png') 98% center no-repeat #F1EEEA;
	}
.toppage896 h2 { 
	background:url('../images/omriash2.png') 98% center no-repeat #F1EEEA;
	}
.toppage897 h2 { 
	background:url('../images/byggerih2.png') 98% center no-repeat #F1EEEA;
	}

.toppage898 h2 { 
	background:url('../images/industrih2.png') 98% center no-repeat #F1EEEA;
	}

.toppage899 h2 { 
	background:url('../images/bearbejdningh2.png') 98% center no-repeat #F1EEEA;
	}
.toppage1147 h2 { 
	background:url('../images/omriash2.png') 98% center no-repeat #F1EEEA;
	}
.toppage1148 h2 { 
	background:url('../images/byggerih2.png') 98% center no-repeat #F1EEEA;
	}

.toppage1149 h2 { 
	background:url('../images/industrih2.png') 98% center no-repeat #F1EEEA;
	}

.toppage1150 h2 { 
	background:url('../images/bearbejdningh2.png') 98% center no-repeat #F1EEEA;
	}
	
h3 {
	clear:both;
	margin:5px 0;
	font-size:1.15em;
	line-height:1.15em;
	padding:5px 10px;
	background:#f1eeea;
}

h4 {
	font-size:1.3em;
	line-height:1.3em;
	}
	
h5 {
	font-size:1.05em;
}
	
a.m1, ul.m1 a {
	display:block;
	border-top:1px dashed #ccc;
	border-bottom:1px dashed #ccc;
	padding:7px 7px;
	margin:10px 0;
	background:url('../images/leftmenu/pil.png') no-repeat 95% 50%;
	color:#000;
	text-decoration:none;
}

a.m2, ul.m2 a {
	display:block;
	padding:7px 7px 7px 22px;
	margin:10px 0;
	background:url('../images/leftmenu/pil.png') no-repeat 5px 50%;
	color:#000;
	text-decoration:none;
}
.toppage435 a.m1, .toppage435 a.m2, .toppage435 ul.m1 a, .toppage435 ul.m2 a {
	background-image:url('../images/leftmenu/byggeripil.png');
}
.toppage436 a.m1, .toppage436 a.m2, .toppage436 ul.m1 a, .toppage436 ul.m2 a {
	background-image:url('../images/leftmenu/industripil.png');
}
.toppage437 a.m1, .toppage437 a.m2, .toppage437 ul.m1 a, .toppage437 ul.m2 a {
	background-image:url('../images/leftmenu/bearbejdningpil.png');
}
.toppage897 a.m1, .toppage897 a.m2, .toppage897 ul.m1 a, .toppage897 ul.m2 a {
	background-image:url('../images/leftmenu/byggeripil.png');
}
.toppage898 a.m1, .toppage898 a.m2, .toppage898 ul.m1 a, .toppage898 ul.m2 a {
	background-image:url('../images/leftmenu/industripil.png');
}
.toppage899 a.m1, .toppage899 a.m2, .toppage899 ul.m1 a, .toppage899 ul.m2 a {
	background-image:url('../images/leftmenu/bearbejdningpil.png');
}
.toppage1148 a.m1, .toppage1148 a.m2, .toppage1148 ul.m1 a, .toppage1148 ul.m2 a {
	background-image:url('../images/leftmenu/byggeripil.png');
}
.toppage1149 a.m1, .toppage1149 a.m2, .toppage1149 ul.m1 a, .toppage1149 ul.m2 a {
	background-image:url('../images/leftmenu/industripil.png');
}
.toppage1150 a.m1, .toppage1150 a.m2, .toppage1150 ul.m1 a, .toppage1150 ul.m2 a {
	background-image:url('../images/leftmenu/bearbejdningpil.png');
}

ul.m1 li {
	margin-bottom:0px;
	line-height:auto;
}
ul.m1 a {
	border-top:none;
	margin:0;
}
/* #Slider
================================================== */

.slider {
	height:330px;
	overflow:hidden;
	position:relative;
	margin-top:20px;
}

.slider .slide {
	height:330px;
	width:940px;
	border-radius:3px;
	position:relative;
}

.slider .slide .text {
	width:309px;
	height:230px;
	position:absolute;
	top:30px;
	right:30px;
	padding:20px 20px 20px 40px;
	background:url('../images/slider/textbg.png') top left repeat-y;
}

.slidenext {
	display:block;
	width:34px;
	height:43px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:143px;
	right:-12px;
	background:url('../images/slider/arrows.png') -34px 0px no-repeat;
	z-index:10;
}

.slideprev {
	display:block;
	width:34px;
	height:43px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:143px;
	left:-12px;
	background:url('../images/slider/arrows.png') 0px 0px no-repeat;
	z-index:10;
}


/* #Forsideknap
================================================== */

.forsideknap {
	margin-top:20px;
	height:200px;
	border-radius:3px;
	display:block;
	position:relative;
	text-decoration:none;
}

.forsideknap span {
	background:url('../images/forsideknap_arrow.png') center right no-repeat #007fc4;
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	padding:10px 20px;
	font-size:1.3em;
	line-height:1.3em;
	font-family: 'Questrial', Helvetica, Arial, sans-serif;
	color:#fff;
	width:260px;
}

.irknap {
	box-shadow:0px 0px 4px 2px rgba(0,0,0,0.2);
	margin-top:49px;
	height:150px;
	border-radius:3px;
	display:block;
	position:relative;
	text-decoration:none;
}

.irknap:before {
	display:block;
	border-top:1px dashed #ccc;
	margin-top:-20px;
	content:'';
}

.irknap span {
	background-color:#9B9386;
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	padding:10px 20px;
	font-size:1.3em;
	line-height:1.3em;
	font-family: 'Questrial', Helvetica, Arial, sans-serif;
	color:#fff;
	text-align:center;
	width:260px;
}

.omraadeknap {
	margin-top:20px;
	height:400px;
	border-radius:3px;
	display:block;
	position:relative;
	text-decoration:none;
}

.omraadeknap div {
	padding:15px;
}

.omraadeknap p:first-child {
	padding:30px 125px 30px 20px;
	background: url('../images/button/byggeripilstor.png') no-repeat 95% 50% #f47b2a;
	border-radius:3px;
	box-shadow:1px 1px 4px 2px rgba(0,0,0,0.2);
	font-family: 'Questrial', Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:1.4em;
	font-weight:normal;
	min-height:55px;
}

.omraadeknap.industri p:first-child {
	background: url('../images/button/industripilstor.png') no-repeat 95% 50% #41b549;
}

.omraadeknap.bearbejdning p:first-child {
	background: url('../images/button/bearbejdningpilstor.png') no-repeat 95% 50% #ee174c;
}

.mellemknap {
	padding:10px 150px 10px 20px;
	background: url('../images/button/byggeripilmellem.png') no-repeat 95% 50% #f47b2a;
	border-radius:3px;
	box-shadow:1px 1px 4px 2px rgba(0,0,0,0.2);
	font-family: 'Questrial', Helvetica, Arial, sans-serif;
	color:#fff !important;
	font-size:1.1em;
	font-weight:normal;
	display:block;
	text-decoration:none;
	margin:0 -10px;
}

.toppage435 .mellemknap {
	background: url('../images/button/byggeripilmellem.png') no-repeat 95% 50% #f47b2a;
}


.toppage436 .mellemknap {
	background: url('../images/button/industripilmellem.png') no-repeat 95% 50% #41b549;
}


.toppage437 .mellemknap {
	background: url('../images/button/bearbejdningpilmellem.png') no-repeat 95% 50% #A70049;
}

.toppage897 .mellemknap {
	background: url('../images/button/byggeripilmellem.png') no-repeat 95% 50% #f47b2a;
}


.toppage898 .mellemknap {
	background: url('../images/button/industripilmellem.png') no-repeat 95% 50% #41b549;
}


.toppage899 .mellemknap {
	background: url('../images/button/bearbejdningpilmellem.png') no-repeat 95% 50% #A70049;
}

.toppage1148 .mellemknap {
	background: url('../images/button/byggeripilmellem.png') no-repeat 95% 50% #f47b2a;
}


.toppage1149 .mellemknap {
	background: url('../images/button/industripilmellem.png') no-repeat 95% 50% #41b549;
}


.toppage1150 .mellemknap {
	background: url('../images/button/bearbejdningpilmellem.png') no-repeat 95% 50% #A70049;
}

ul.mylist {
	padding:0;
}

ul.mylist label {
	font-weight:normal;
	margin-bottom:20px;
}

ul.mylist input {
	/*float:left;
	width:20px;*/
	clear:both;
	padding:2px;
	margin-right:5px;
	margin-bottom:5px;
	text-align:right;
	width:96px;
}
ul.mylist li p {
	margin-top:5px;
}


/* #Nyhedsslider
================================================== */

.nyhedsslider {
	border:0;
	border-top:1px dashed #ccc;
	margin-top:20px;
	padding:10px 0;
	position:relative;
}

.nyhedsslider.dobbelt {
	padding:20px 0;
}

.nyhedsslider legend {
	font-family: 'Questrial', Helvetica, Arial, sans-serif;
	color:#9B9386;
	font-size:1.05em;
	font-weight:normal;
	padding:0px 20px;
	background-color:#fff;
	display:inline-block;
}

.ie7 .nyhedsslider, .ie8 .nyhedsslider {
	margin-top:11px;
}

.ie9 .nyhedsslider {
	margin-top:30px;
	padding-top:17px;
}
.ie7 .nyhedsslider legend, .ie8 .nyhedsslider legend {
	margin-bottom:10px;
	}
.ie8 .nyhedsslider legend {
	margin-left:270px;
	}
.ie9 .nyhedsslider legend {
	position:absolute;
	left:50%;
	top:-10px;
	margin-left:-40px;
	}

.nyhedsslider .slidenext {
	display:block;
	width:30px;
	height:150px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	right:0px;
	background:url('../images/slider/nyhedarrows.png') -30px 0px no-repeat;
	z-index:10;
	top:10px;
}

.nyhedsslider .slideprev {
	display:block;
	width:30px;
	height:150px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:0px;
	background:url('../images/slider/nyhedarrows.png') 0px 0px no-repeat;
	z-index:10;
	top:10px;
}

.ie9 .nyhedsslider .slidenext, .ie9 .nyhedsslider .slideprev { top:17px; }
.ie7 .nyhedsslider .slidenext, .ie7 .nyhedsslider .slideprev, .ie8 .nyhedsslider .slidenext, .ie8 .nyhedsslider .slideprev { top:38px; }

.nyhedsslider.dobbelt .slidenext {
	display:block;
	width:34px;
	height:43px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	right:-12px;
	background:url('../images/slider/arrows.png') -34px 0px no-repeat;
	z-index:10;
	top:45px;
}

.nyhedsslider.dobbelt .slideprev {
	display:block;
	width:34px;
	height:43px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:-12px;
	background:url('../images/slider/arrows.png') 0px 0px no-repeat;
	z-index:10;
	top:45px;
}
.ie7 .nyhedsslider.dobbelt .slidenext, .ie7 .nyhedsslider.dobbelt .slideprev, .ie8 .nyhedsslider.dobbelt .slidenext, .ie8 .nyhedsslider.dobbelt .slideprev { top:65px; }

.nyhedsslider .nyhedsslides {
	width:550px;
	margin:0 35px;
	height:150px;
	overflow:hidden;
	background:#F5F3F0;
}

.nyhedsslider .nyhed {
	float:left;
	width:550px;
}

.nyhedsslider .nyhed .img {
	width:180px;
	height:115px;
	display:block;
	margin:17px 20px 18px;
	float:left;
	border-radius:3px;
}
.nyhedsslider .nyhed .img img {
	display:none;
}

.nyhedsslider .nyhed .text {
	width:290px;
	height:115px;
	margin:17px 20px 18px;
	float:left;
	}

.nyhedsslider .nyhed .text a {
	text-decoration:none;
}

.nyhedsslider.dobbelt .nyhedsslides {
	width:890px;
	margin:0 25px;
	height:135px;
	overflow:hidden;
	background:transparent;
}

.nyhedsslider.dobbelt .nyhedsslides .slide {
	width:900px;
}

.nyhedsslider.dobbelt .nyhed {
	float:left;
	width:445px;
}

.nyhedsslider.dobbelt .nyhed .img {
	width:180px;
	height:135px;
	display:block;
	margin:0 10px;
	float:left;
	border-radius:3px;
}
.nyhedsslider.dobbelt .nyhed .img img {
	display:none;
}

.nyhedsslider.dobbelt .nyhed .text {
	width:225px;
	height:135px;
	margin:0 10px;
	float:left;
	}

.nyhedsslider.dobbelt .nyhed .text a {
	text-decoration:none;
}
	


/* #Kontakttab
================================================== */

#kontakttab {
	position:absolute;
	right:0px;
	top:215px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	background:url('../images/kontakttab/kontakttab.png') 10px 15px no-repeat #f0edea;
	width:34px; /* 315px */
	height:100px; /* 440px; */
	overflow:hidden;
	box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.4);
	z-index:100;
}
html[lang="se"] #kontakttab {
	background:url('../images/kontakttab/kontakttab_se.png') 10px 15px no-repeat #f0edea;
	height:109px; /* 440px; */
}
#kontakttab ul {
	margin:0;padding:0;
	}

#kontakttab>div {
	position:absolute;
	top:10px;
	left:34px;
	width:230px;
	padding:15px 25px;
	border-left:1px dashed #cccccc;
}

#kontakttab h2 {
	background:url('../images/kontakttab/kontaktikon.png') top left no-repeat;
	padding:5px 0px 0px 85px;
	font-size:2.0em;
	font-weight:normal;
	color:#9b9285;
	}
	
#kontakttab h3 {
	background-color:#ffffff;
}

#kontakttab p {
	padding:5px 10px;
}

#kontakttab ul:first-child {
	border-top:1px dashed #cccccc;
}

#kontakttab li {
	border-bottom:1px dashed #cccccc;
	display:block;
	margin:0;
}


#kontakttab li b {
	display:block;
	float:left;
	padding:5px 10px;
	font-weight:normal;
	}	

#kontakttab li i {
	display:block;
	float:right;
	text-align:right;
	padding:5px 10px;
	font-style:normal;
	}
#kontakttab li:after {
	content:'';
	display:block;
	clear:both;
	}
	
/* Sortiment og data tabeller */

table.sortiment {
	width:100%;
}

table.sortiment.byg.small {
	width:460px;
}

.rightimg.inside {
	margin-right:0;
	clear:both;
}

table.sortiment thead th {
	background-color:#f1eeea;
	padding:4px;
	text-align:left;
	font-size:0.8em;
	line-height:1em;
	font-weight:bold;
	border-right:2px solid white;
	cursor:pointer;
}

table.sortiment thead th.headerSortDown,table.sortiment thead th.headerSortUp {
	background-color:#898073;
	color:#fff;
}
.toppage435 table.sortiment thead th.headerSortDown,.toppage435 table.sortiment thead th.headerSortUp {
	background: #f47b2a;
}


.toppage436 table.sortiment thead th.headerSortDown,.toppage436 table.sortiment thead th.headerSortUp {
	background: #41b549;
}


.toppage437 table.sortiment thead th.headerSortDown,.toppage437 table.sortiment thead th.headerSortUp {
	background: #A70049;
}
.toppage1148 table.sortiment thead th.headerSortDown,.toppage1148 table.sortiment thead th.headerSortUp {
	background: #f47b2a;
}


.toppage1149 table.sortiment thead th.headerSortDown,.toppage1149 table.sortiment thead th.headerSortUp {
	background: #41b549;
}


.toppage1150 table.sortiment thead th.headerSortDown,.toppage1150 table.sortiment thead th.headerSortUp {
	background: #A70049;
}
.toppage897 table.sortiment thead th.headerSortDown,.toppage897 table.sortiment thead th.headerSortUp {
	background: #f47b2a;
}


.toppage898 table.sortiment thead th.headerSortDown,.toppage898 table.sortiment thead th.headerSortUp {
	background: #41b549;
}


.toppage899 table.sortiment thead th.headerSortDown,.toppage899 table.sortiment thead th.headerSortUp {
	background: #A70049;
}

table.sortiment tbody td {
	padding:4px;
	text-align:left;
	font-size:0.8em;
	line-height:1em;
	border-right:2px solid white;
}

table.sortiment tbody tr:nth-child(2n+0) td {
	background-color:#F7F6F4;
}

table.sortiment .r {
	text-align:right;
}
table.sortiment .c {
	text-align:center;
}

/* FAQ */

#faqlist h3 {
	cursor:pointer;
}

#faqlist .question {
	padding:20px 60px;
	margin:0 20px;
	font-style:oblique;
	background:url(../images/faq/q.png) right 20px no-repeat;
	min-height:60px;
}

#faqlist .answer {
	padding:20px 80px;
	background:url(../images/faq/a.png) 20px 20px no-repeat;
	border-top:1px solid #f1eeea;
	min-height:60px;
}



ul.filepublishlist {
    margin: 0;
    padding: 0;
}
ul.filepublishlist li {
    float: left;
    margin: 12px 12px 24px;
    width: 115px;
}

ul.filepublishlist.wide li {
	width:197px;
}

ul.filepublishlist li:nth-child(4n+1),ul.filepublishlist.wide li:nth-child(3n+1) {
	clear:left;
}

ul.filepublishlist.wide li:nth-child(4n+1) {
	clear:none;
}

ul.filepublishlist li a>img, ul.mylist .myitem img {
    border:1px solid #ccc;
    box-shadow:1px 1px 2px #e0e0e0;
    max-width:100%;
}

ul.filepublishlist li a {
    font-size:10px;
}

dl dt {
	width:140px;
	display:block;
	float:left;
	text-align:right;
	margin-bottom:-100%;
	padding-bottom:20px;
	padding-top:20px;
}
dl dd {
	margin-left:0;
	padding-left:160px;
	padding-bottom:20px;
	padding-top:20px;
	padding-right:20px;
	border-bottom:1px dashed #ccc;
	background:url("../images/footer/adressebg.png") repeat-x scroll left top transparent;
	background-position:bottom;
}


.groupsubtext p {
	margin:0.5em 0 1em 0;
}

/*fixed height onpagenavitems*/
.onpagenavitem a {
	text-decoration:none;
}
	
h3 .printsortiment {
	float:right;
	width:16px;
	height:16px;
	background:url("../images/print.png") no-repeat center;
	cursor:pointer;
}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	
/* Force table to not be like tables anymore */
table.sortiment,
table.sortiment thead,
table.sortiment tbody,
table.sortiment th,
table.sortiment td,
table.sortiment tr {
display: block;
}
 
/* Hide table headers (but not display: none;, for accessibility) */
table.sortiment thead tr {
position: absolute;
top: -9999px;
left: -9999px;
}
 
table.sortiment tr { margin-bottom:10px;border-bottom:1px solid #f1eeea;padding-bottom:10px; }
 
table.sortiment td {
/* Behave like a "row" */
border:1px solid white;
position: relative;
padding-left: 50% !important;
white-space: normal;
text-align:left !important;
min-height:11px;
}
 
table.sortiment td:before {
/* Now like a table header */
position: absolute;
/* Top/left values mimic padding */
top: 4px;
left: 4px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
text-align:left;
font-weight: bold;
}
 
/*
Label the data
*/
table.sortiment td:before { content: attr(data-title); }
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		/*html, body { width: 768px; }*/
		html body:not(.custom) {
			width: 100%;
		}
		body:not(.custom) {
			width: 100%;
		}
		
		img {
			max-width:576px;
		}
		#kontakttab { display:none !important;height:0;overflow:hidden;margin:0 !important;padding:0;}
		.firstmenu li a {
			font-size:0.9em;
			}
		.topmenu {
			padding-top:30px;
		}
		.topmenu input[type="text"] { width:280px !important; }
		.topmenu ul {
			clear:right;
			padding-top:10px;
		}
		.topmenu ul a {
			display:block;
			padding:10px;
		}
			
		.submenu li { padding-left:7px;padding-right:7px;}
		.content.twelve.columns { width:576px; }
		
		.largeimg, .rightimg { background:none !important;max-width: 100%;}
		.largeimg img, .rightimg img { opacity:1;visibility:visible;margin:0;}
		.largeimg img { width:556px; }
		.rightimg img { width:172px; }
		
		
		/* SLIDER */
		
		.slider {
			margin-bottom:20px;
		}
		
		.slider .slide {
			width:748px;
			margin-bottom:5px;
		}
		
		.slider .slide .text {
		}
		
		.mellemknap {
			width:auto;
		}
		.forsideknap span, .irknap span {
			width:196px;
			}
			
		.nyhedsslider .slidenext,.nyhedsslider .slideprev {
			top:27px;
		}
		.nyhedsslider.dobbelt .slidenext, .nyhedsslider.dobbelt .slideprev {
			top:60px;
		}
		
		.nyhedsslider .nyhedsslides, .nyhedsslider .nyhed {
			width:420px;
		}
		
		.nyhedsslider .nyhed .img {
			width:100px;
			margin-left:10px;margin-right:10px;
		}
		
		.nyhedsslider .nyhed .text {
			width:270px;
			margin-left:10px;margin-right:10px;
			font-size:0.9em;
		}
		
		.nyhedsslider.dobbelt .nyhedsslides { width:698px; }
		.nyhedsslider.dobbelt .nyhed { width:349px;}
		.nyhedsslider.dobbelt .nyhed .img { width:140px; }
		.nyhedsslider.dobbelt .nyhed .text { width:160px; }
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		html, body { width: 100%; /*320px;*/ }
		img {
			max-width:300px;
		}
		.submenu, .leftmenu, #kontakttab, .breadcrumb, .footer, .nyhedsslider { display:none !important;height:0;overflow:hidden;margin:0 !important;padding:0;}
		.mobilmenu { display:block;}
		.top {
			height:100px;
		}
		#indhold { padding:10px 0; }
		
		.topmenu {
			position:relative;
		}
		.topmenu ul {
			width:200px;
			clear:both;
			float:left;
			position:absolute;
			top:-85px;
			margin-left:80px;
			}
		.topmenu ul li, .firstmenu ul li {
			width:29% !important;
			padding:0% 2%;
			text-align:center;
			float:left;
		}
		.firstmenu li a {
			background-size:100px 100px;
			font-size:0.8em;
			height:35px;
			vertical-align:center;
			padding:5px;
			margin:13px 0 0;
		}
		.topmenu ul li a {
			display:block;
			text-align:center;
			padding:10px;
			}
			
		.mobilmenu select {
			width:285px;
			height:30px;
			position:absolute;
			top:10px;
			left:5px;
			color:black;
			background-color:white;
			border:1px solid black;
		}
		
		.mobilmenu option {
			padding:5px;
		}
		
		.mobilmenu option.indent2 {
			padding-left:10px;
		}
		.mobilmenu option:before {
			content:"-";
		}
		.top .riaslogo a { width:80px; }
		.topmenu form {
			position:absolute;
			top:-45px;
			float:left;
			margin-left:80px;
			}
		.topmenu form input { 
			height:40px;
		}
		.topmenu form input[type="text"] {
			width:190px;
			}
		.topmenu {
		height:0;
		padding:0;
		}
		
		.content.twelve.columns { width:320px; }
		.largeimg, .rightimg { background:none !important;max-width: 100%;float:left !important;}
		.largeimg img, .rightimg img { opacity:1;visibility:visible;margin:0; width:300px; }
		
		
		/* SLIDER */
		
		.slider {
			margin-bottom:20px;
		}
		
		.slider .slide {
			width:300px;
			margin-bottom:5px;
		}
		
		.slider .slide .text {
			width:200px;
			top:10px;
			left:10px;
		}
		
		.mellemknap {
			width:auto;
		}
		
		.forsideknap, .irknap {
			
			height:40px;
			margin:10px 0 0 !important ;
			clear:both;
		}
		.irknap {
			margin-bottom: 10px !important;
		}
		.irknap:before {
			display:none;
		}
		.forsideknap span/*, .irknap span*/ {
			position:relative;
			width:260px;
			top:0;
			left:0;
			}
			
		.omraadeknap {
			height:160px;
			margin-bottom:10px !important;
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		html, body { width: 100%; /*480px;*/ }
		img { max-width:420px; }
		.top>.container { color:inherit;background-size:150px;}
		.topmenu ul { width: 330px; }
		.mobilmenu select { width: 410px; }
		.topmenu form input[type="text"] { width:310px; }
		.content.twelve.columns { width:420px; }
		.largeimg img, .rightimg img { width:420px; }
		
		.omraadeknap { background-size:420px; }
		.slider .slide { width: 420px; }
		.slider .slide .text { width:300px; }
		.forsideknap span { width: 380px; }
		.irknap span { width:380px; }
		.tekniskedatalink { display:none; }
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.top>.container { color:inherit;background-size:150px;}
		.tekniskedatalink { display:none; }
		
	
	/*	.topmenu, .firstmenu, .submenu { display:none;}
	
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

